package com.example.kosherappstore.data

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize // או kotlinx.parcelize.Parcelize אם הפלאגין מוגדר כך

@Parcelize
data class AppInfo(
    val name: String,
    val description: String,
    val apkFileName: String,
    val imageFileName: String?,
    val packageName: String,
    var wasInstalledAsSystemByStore: Boolean = false // שדה חדש, ברירת מחדל false
) : Parcelable